/*
Theme Name: 	Strikie Pro
Theme URI: 		http://Strikie.com.au
Author: 		Strikie
Author URI: 	http://strikie.com.com
Description:	Child Theme for theme - Premium WordPress Theme
Template:		theme
Version: 		1.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*---------- mobile --------------*/




h1, #Subheader .title, .text-logo #logo {
  line-height: 42px !important;
}

#Header_wrapper {
    background-color: #CCE0EB !important;
}

.subheader-transparent #Subheader {
  background: #DDEAF2 !important;
}
h1, #Subheader .title, .text-logo #logo {
  font-family: "Ubuntu",Arial,Tahoma,sans-serif;
  font-weight: 300;
  color: #444444;
}
/*----------------- Contact us home page ---------------*/
.mtd-contactusbox .list_item .list_left{
  color: #FFFFFF !important;
}
.mtd-contactusbox h4 {
  color: #FFFFFF !important;

}
.mtdhome-box1 {
  background: #FCB174;
  color: #fff; display:
  inline-block;
  /*font-family: Ubuntu;*/
  font-size: 14px;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
  /*top: -43px; */
top: -10px;
z-index: 20;
}
.mtdhome-box2 {
  background: #232A34;
  color: #fff; display:
  inline-block;
  font-size: 19px;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
  /*top: -63px;*/ 
top: -23px;
z-index: 20;
}
.mtdhome-box2 h4 {
font-size: 30px;
line-height: 32px;
}
.mtdhome-box2 .list_icon, .mtdhome-box2 .desc {
  text-align: center !important;
}
.mtdhome-box3 {
  background: #FCB174;
  color: #fff; display:
  inline-block;
  font-size: 14px;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
  /*top: -43px;*/ 
top: -10px;
z-index: 20;
}

.mtdhome-box1 a , .mtdhome-box2 a , .mtdhome-box3 a {
	color:#FFFFFF !important;
}


/*-----------why us home page --------------*/
.mtd-whyus {
  margin-bottom: 0px !important;
}

.mtd-whyusbox {
  margin: 0 1% 30px !important;
}

/*---------------- SERVICES ----------*/

.sliding_box .desc_wrapper::after {
  border-bottom-color: #183964 !important;
}

.sliding_box .desc_wrapper {
    background: none repeat scroll 0 0 #183964 !important;
}

/*--------------- footer popup --------------*/
#popup_contact > a.button {
    background: none repeat scroll 0 0 #87c540 !important;
}

